MWProStructuresInternal Namespace Reference

Internal: the structures of a MWProStructures. More...

## Classes

struct | Block
| Internal: the data block. More...
struct | Font
| Internal: the fonts. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | Cell
| Internal: the cell of a WNProStructure. More...
struct | Table
struct | Section
| Internal: the section of a MWProStructures. More...
struct | State
| Internal: the state of a MWProStructures. More...

## Detailed Description

Internal: the structures of a MWProStructures.